﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Решето Аткина", "Решето Аткина\Решето Аткина.csproj", "{31353BAB-225D-45E4-8A93-D8546D17545D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{31353BAB-225D-45E4-8A93-D8546D17545D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31353BAB-225D-45E4-8A93-D8546D17545D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31353BAB-225D-45E4-8A93-D8546D17545D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31353BAB-225D-45E4-8A93-D8546D17545D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B521C932-B3E2-4AAD-B038-F38AF5729E7C}
	EndGlobalSection
EndGlobal
